drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/legendary
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/core.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/__pycache__/core.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/api/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/egs.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/egs.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/lgd.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/__pycache__/lgd.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/egs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/api/lgd.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/core.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/downloader/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/downloader/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/__pycache__/__init__.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/manager.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/workers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/__pycache__/workers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/downloader/mp/workers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/lfs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/crossover.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/crossover.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/egl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/egl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/eos.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/eos.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/lgndry.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/lgndry.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/windows_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/windows_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/wine_helpers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/__pycache__/wine_helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/crossover.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/egl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/eos.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/lgndry.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/windows_helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/lfs/wine_helpers.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/models/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/chunk.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/chunk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/config.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/config.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/downloading.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/downloading.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/egl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/egl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/game.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/game.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/gql.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/gql.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/json_manifest.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/json_manifest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/manifest.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/__pycache__/manifest.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/chunk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/downloading.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/egl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/game.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/gql.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/json_manifest.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/models/manifest.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/utils/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/aliasing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/aliasing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/custom_parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/custom_parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/egl_crypt.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/egl_crypt.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/env.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/env.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/game_workarounds.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/game_workarounds.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/rolling_hash.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/rolling_hash.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/savegame_helper.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/savegame_helper.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/selective_dl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/selective_dl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/webview_login.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/__pycache__/webview_login.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/aliasing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/custom_parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/egl_crypt.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/env.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/game_workarounds.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/rolling_hash.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/savegame_helper.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/selective_dl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary/utils/webview_login.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/legendary_gl-0.20.33-py3.10.egg-info/top_level.txt
